<!------------- Default USSS Style Sheet ------------->

BODY		{font-family: Verdana; font-size: 9pt}

BASEFONT	{font-family: Verdana, Arial; font-size: 9pt}

P		{font-family: Verdana, Arial; font-size: 9pt}

H1		{font-family: Arial; font-size: 20pt}	 
H2		{font-family: Arial; font-size: 18pt}	
H3		{font-family: Arial; font-size: 16pt}
H4		{font-family: Arial; font-size: 13pt}
H5		{font-family: Arial; font-size: 11pt}

TD		{font-family: Verdana, Arial; font-size: 9pt; color: #336699; background-repeat: no-repeat;}
TH		{font-family: Verdana, Arial; font-size: 9pt;}

UL		{font-family: Verdana, Arial; font-size: 9pt}
OL		{font-family: Verdana, Arial; font-size: 9pt}
LI		{font-family: Verdana, Arial; font-size: 9pt}

SELECT		{font-family: Verdana, Arial; font-size: 9pt}
INPUT		{font-family: Verdana, Arial; font-size: 9pt}
TEXTAREA	{font-family: Verdana, Arial; font-size: 9pt}

<!----------- Custom CSS Attributes ----------->
.size7   	{font-family: Verdana, Arial; font-size: 7pt}
.size7-5	{font-family: Verdana, Arial; font-size: 7.5pt}
.size8   	{font-family: Verdana, Arial; font-size: 8pt}
.size9   	{font-family: Verdana, Arial; font-size: 9pt}
.size11   	{font-family: Verdana, Arial; font-size: 11pt}
.size12  	{font-family: Verdana, Arial; font-size: 12pt}
.size13  	{font-family: Verdana, Arial; font-size: 13pt}
.size14  	{font-family: Verdana, Arial; font-size: 14pt}
.size15  	{font-family: Verdana, Arial; font-size: 15pt}
.size16  	{font-family: Verdana, Arial; font-size: 16pt}
.size18  	{font-family: Verdana, Arial; font-size: 18pt}

.title7   	{font-family: Arial; font-size: 7pt}
.title7-5	{font-family: Arial; font-size: 7.5pt}
.title8   	{font-family: Arial; font-size: 8pt}
.title9   	{font-family: Arial; font-size: 9pt}
.title11   	{font-family: Arial; font-size: 11pt}
.title12  	{font-family: Arial; font-size: 12pt}
.title13  	{font-family: Arial; font-size: 13pt}
.title14  	{font-family: Arial; font-size: 14pt}
.title15  	{font-family: Arial; font-size: 15pt}
.title16  	{font-family: Arial; font-size: 16pt}
.title18  	{font-family: Arial; font-size: 18pt}
